Foreman - Bug #765

puppetmaster name is no longer resolved after #609
03/21/2011 03:28 AM - Ohad Levy

Status:
Priority:
Assignee:

Category:

Target version:

Closed

Normal

Ohad Levy
External Nodes
0.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 3fe6982a - 03/21/2011 05:22 AM - Ohad Levy

fixes #765 - puppetmaster name is no longer resolved after #609

History

#1 - 03/21/2011 05:23 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3fe6982af0aaae183aec4af440f527dfa3031983.

#2 - 03/21/2011 05:24 AM - Ohad Levy
- Status changed from Ready For Testing to Closed

05/13/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/3fe6982af0aaae183aec4af440f527dfa3031983
http://www.tcpdf.org

